AMD Linux Catalyst
Distribution Packaging Script Commit:


SUSE: add patch for Kernel 3.4.0 and higher to prevent compile error - add patch for Kernel 3.4.0 and higher to prevent compile error - activate packaging for openSUSE 12.2

http://www.phorogit.com/index.php?p=...446682a48aa676